<div class="what">
    <section class="what__images"></section>
    <section class="what__section">
        <h2 class="what__title">WHAT I DO</h2>
        <div class="section-text">

            <div class="section-text__fame-2">
                <h3 class="section-text__text-title ">DIGITAL DESIGN</h3>
            <p class="section-text__text-p">I craft captivating digital designs that captivate and motivate your audience. 
                Allow me to breathe life into your brand with my expertise.
            </p>
            </div>
               
            <div class="section-text__fame-2">
                <h3 class="section-text__text-title2">Art Direction</h3>
            <p class="section-text__text-p">My proficiency in art direction guarantees that your project aligns with your brand, conveys your message effectively, and is visually striking. Let's collaborate to narrate your story. 
            </p>
            </div>
            
            <div class="section-text__fame-2">
                <h3 class="section-text__text-title3">Interaction Design</h3>
            <p class="section-text__text-p">I have a specialization in creating user experiences that are not only functional but also aesthetically pleasing and user-friendly.
            </p>
            </div>

            <div class="section-text__fame">
                <h3 class="section-text__text-title4">Motion Design</h3>
            <p class="section-text__text">From dynamic logos to informative explainer videos, I infuse life into your message through visually mesmerizing motion design. 
            </p>
            </div>
            
            
            
        </div>
    </section>
</div>